Bug 856645 - Introduce new systemd-rpm macros in bluez spec file
Introduce new systemd-rpm macros in bluez spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-09-12 10:09 EDT by Václav Pavlín
Modified: 2013-08-15 07:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: bluez-5.8-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-15 07:16:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Václav Pavlín 2012-09-12 10:09:41 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Bastien Nocera 2012-09-13 05:56:23 EDT
Got a patch?
Comment 2 Václav Pavlín 2012-09-13 07:14:08 EDT
Not yet

Note You need to log in before you can comment on or make changes to this bug.